/* リセットCSS */
*{
    margin: 0;
    padding: 0;
  }
  li{
    list-style: none;
  }
 
  p{
    text-decoration: none;
  }
  body{
    font-family: "游明朝体","Yu Mincho",YuMincho,"ヒラギノ明朝 Pro","Hiragino Mincho Pro","MS P明朝","MS PMincho",serif;
  }
  /* ヘッダー部分 */


.header{
    background-color: #8be7e3;
  }

#headerInner{
  margin-left: auto;
  margin-right: auto;
  max-width: 1166px;
  padding: 20px 60px;
  justify-content: space-between;
  align-items: end;
  display: flex;
}

.gnaviList{
  display: flex;
  justify-content: flex-end;

}

  
nav ul li p{
  color: white;
  font-size: 22px;
  margin-left: 40px;
}

nav ul li p:hover {
  text-decoration: underline;
  cursor: pointer;
}


#mainPhoto{
  text-align: center;
}

#mainPhoto h1{
  position: absolute;
  color: white;
  top: 30%;
  left: 40%;
}

h2{
  text-align: center;
  color: black;
  font-size: 35px;
}

h3{
  text-align: center;
  color: black;
  font-size: 15px; 
}

.Photo{
  display: flex;
  justify-content: space-around;
  text-align: center;
  background-color: #ececec;
 
}


table td{
  max-width: 1166px;
  padding: 10px 280px;

}

footer{
  background-color: #8be7e3;
}

footer div{
  margin-left: auto;
  margin-right: auto;
  max-width: 1166px;
  padding: 20px 60px;
  justify-content: right;
  align-items: end;
  display: flex;
}


footer div p{
  color: white;
  font-size: 22px;
  margin-left: 40px;
}

